Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 6 Jul 2012 13:24:19 -0400 (EDT)

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Tim Polk is next in the rotation.

For telechat 2012-07-19

Reviewer                 LC end     Draft
Shawn Emery            T 2012-07-02 draft-melnikov-smtp-priority-tunneling-02
Leif Johansson         T 2012-07-04 draft-ietf-cdni-use-cases-08
Stephen Kent           TR2011-08-15 draft-ietf-karp-threats-reqs-05
Catherine Meadows      T -          draft-ietf-idr-rfc4893bis-07
Russ Mundy             T 2012-07-17 draft-ietf-pkix-caa-10
Yaron Sheffer          TR2012-06-11 draft-camarillo-rai-media-policy-dataset-02

Last calls and special requests:

Rob Austein              2012-06-26 draft-ietf-bmwg-2544-as-04
Dave Cridland            2012-06-28 draft-ietf-nfsv4-federated-fs-admin-11
Donald Eastlake          -          draft-zheng-mpls-ldp-hello-crypto-auth-04
Steve Hanna              2012-07-11 draft-ietf-6lowpan-btle-08
Sam Hartman              2012-07-10 draft-ietf-abfab-gss-eap-08
Jeffrey Hutzelman        2012-07-10 draft-ietf-behave-lsn-requirements-07
Charlie Kaufman          2012-07-11 draft-ietf-dnsext-dnssec-algo-imp-status-03
Scott Kelly              2012-07-11 draft-ietf-dnsext-dnssec-registry-update-03
Tero Kivinen             2012-07-11 draft-ietf-oauth-urn-sub-ns-05
Warren Kumari            2012-07-11 draft-ietf-oauth-v2-threatmodel-06
Julien Laganier          2012-07-06 draft-ietf-ospf-prefix-hiding-04
Matt Lepinski            2012-07-11 draft-ietf-v6ops-6204bis-09
Chris Lonvick            -          draft-ietf-geopriv-dhcp-lbyr-uri-option-15
Alexey Melnikov          -          draft-ietf-krb-wg-kdc-model-12
Kathleen Moriarty        -          draft-ietf-v6ops-ra-guard-implementation-04
Sandy Murphy             2012-07-19 draft-ietf-ospf-hybrid-bcast-and-p2mp-03
Yoav Nir                 2012-07-17 draft-ietf-ipfix-ie-doctors-03
Magnus Nystrom           2012-07-17 draft-ietf-grow-private-ip-sp-cores-05
Hilarie Orman            2012-07-19 draft-ietf-grow-diverse-bgp-path-dist-07
Radia Perlman            2012-07-17 draft-ietf-dnsop-dnssec-dps-framework-08
Nico Williams            -          draft-ietf-httpbis-p5-range-19
Nico Williams            2012-07-02 draft-farrell-decade-ni-09
Tom Yu                   -          draft-ietf-httpbis-p6-cache-19
Tom Yu                   2012-07-13 draft-hoffman-tao-as-web-page-02
Glen Zorn                -          draft-ietf-httpbis-p7-auth-19
Glen Zorn                2012-06-27 draft-hoffman-tao4677bis-15

---

From: Sam Hartman <[email-masked]>
Date: Mon, 09 Jul 2012 16:25:33 -0400

Hi.  I was assigned draft-ietf-abfab-gss-eap.  While I'm sure my review
would be glowing, the fact that I'm an author might not make it as
credible as some other reviews.
Instead, I've swapped with Jeffrey Hutzelman and will review
draft-ietf-behave-lsn-requirements.
I mostly understand the behave issues and Jeff definitely understands
GSS and EAp.
Neither of us have conflicts with the new arrangement.